data:
  activityKind:
    description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Видання журналів і періодичних видань
    id: '58.14'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво промислового холодильного та вентиляційного устатковання
    id: '28.25'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03150'
    streetAddress: Україна, 03150, місто Київ, ВУЛИЦЯ КАЗИМИРА МАЛЕВИЧА, будинок 11
  founders:
  - name: ЧЛЕНИ ОБ'ЄДНАННЯ ВІДПОВІДНО  ДО СТАТУТУ
    role: 4
    role_text: засновник
  identification:
    id: '30179417'
    legalName: НАУКОВО-ТЕХНІЧНИЙ КОМПЛЕКС "ІНСТИТУТ ЕЛЕКТРОЗВАРЮВАННЯ ІМ.Є.О.ПАТОНА"
      НАЦІОНАЛЬНОЇ АКАДЕМІЇ НАУК УКРАЇНИ
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: НТК "ІЕЗ ІМ. Є.О.ПАТОНА" НАН УКРАЇНИ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: dbe5793baf934e568dfa23dd2c76612a
  sourceDate: '2022-11-07T15:01:01+00:00'
  sourceRequests:
  - req-48a44459-3259-4124-9e3f-bb5bb22c9853
  version: 2.0.0
